/*Start Basic Style*/
*	{margin:0;padding:0;}
body {margin:0 auto;}
/* Start Typography-----------------------*/
p	{font-size: 14px;line-height: 22px;font-weight: 400;font-family: 'Abeezee', sans-serif;color: #6e6e6e !important;}
h1, h2, h3, h4, h5, h6	{margin:0 0 15px 0;font-family: 'Montserrat';}
h1	{font-size:42px;line-height:46px;text-transform:uppercase;}
h2	{font-size: 30px;line-height:38px;}
h3	{font-size:28px;line-height:34px;}
h4	{font-size:22px;line-height:28px;}
h5	{font-size:18px;line-height:24px;}
h6	{font-size:14px;line-height:22px;}
a	{text-decoration:none;color:#767676;transition:all 0.5s ease;-o-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;}
a:hover	, a:focus{color:#2582e0;text-decoration:none;}
a:focus {outline:none;}
.scrollup {width:40px;height:40px;opacity: 0.8;filter: alpha(opacity=30);position:fixed;bottom:25px;right:16px;display:none;text-indent:-9999px;background: url('../images/icon_top.png') no-repeat;}
.scrollup:hover {opacity: 1;}
.col-center	{margin:0 auto !important;float:none !important;}
.clear	{clear:both;}
.section-space {padding: 50px 0;}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */ color:#00a54f; font-weight:300;}
::-moz-placeholder { /* Firefox 19+ */ color: #00a54f; font-weight:300;}
:-ms-input-placeholder { /* IE 10+ */ color: #00a54f; font-weight:300;}
:-moz-placeholder { /* Firefox 18- */ color: #00a54f; font-weight:300;}

/*header start*/
header{padding: 0px 0px; background: #d00d13;}
.logo a img {background-color:#fff;max-width: 100%;display: block;border-radius: 23px 23px 0 0;margin: -40px 0 0 0;padding: 0;}
.logo_txt a img {max-width: 100%;display: block;border-radius: 0 0 0px 0px;margin: 10px auto;padding: 0px 0;}
.top{padding: 7px 0;left: 0;width: 100%;}
.head-bott{}

/*top bar css*/
.top-bar {margin: 0px;}
.top-contact {margin: 0px 0px 0px;padding: 0px 0px;}
.top-contact ul {list-style-type: none;padding: 0px 0;float: right;margin: 0;}
.top-contact ul li {padding: 0;margin-right: 20px;display: inline-block;float: left;line-height: 22px;border-left: solid 1px #fff;}
.top-contact ul li a {font-size: 14px;font-family: "Open Sans";color: rgba(255,255,255, 0.7);font-weight: 400;line-height: 0px;}
.top-contact ul li .rec {color: #ffffff;font-size: 16px;margin: 0px 8px;width: 38px;height: 38px;display:  inline-grid;place-items:  center;}
.top-contact ul li i {color: #fff;font-size: 23px;margin: 6px 0px 0 0px;}
.top-contact ul li h4 {color: #ffffff;font-size: 14px;margin: 0 0px;padding: 0;display: block;line-height: 20px;font-weight: 400;font-family: 'Abeezee';position: relative;letter-spacing: 0.5px;}
.top-kontact {margin: 0px;display: block;width: 100%;}
.login-btn {margin: 0px;display: inline;float: right;line-height: 40px;}
.login-btn a {margin: 0px;background-color: #fff;color: #c20202;padding: 20px 20px 20px;font-size: 16px;font-family: 'Abeezee';font-weight: 400;border-radius: 0 0 20px 20px;}
.login-btn a:hover {color: #fff;background-color: #000;}
.inline{display:inline;float: right;padding: 0px;}

/*menu header*/
.navbar.navbar-default .navbar-header {}

.navbar.navbar-default .nav.navbar-nav {
    background-color: #d00202;
    border-radius: 4px;
}
/*nav bar right*/
.navbar-collapse{padding-right:0px;}
.navbar {margin: 0 0;padding: 0px;min-height: 0px;border: none;float: right;}
.navbar-nav {float: right;margin: 25px 0;padding: 5px 0;}
.navbar-default {background-image: none;box-shadow: none;background-color: transparent;margin: 0px 0;padding: 0px;}
.navbar-default .navbar-nav>li>a {position: relative;display: inline-block;margin: 0px 0 0 5px;outline: none;text-decoration: none;padding: 11px 14px;color: #fff;font-weight: 400;text-shadow: none !important;-webkit-transition: color 0.5s;-moz-transition: color 0.5s;transition: color 0.5s;font-family: 'ABeeZee';font-size: 14px;text-transform: uppercase;border-radius: 5px;}
.navbar-default .navbar-nav>li>a:hover, .navbar-nav>li>.active,.navbar-default .navbar-nav>li>a:focus {background-color: #fff;color: #c50202 !important;}
.mobile-app, .mobile-app:focus {
    background: #fff;
    padding: 10px 20px 10px 15px;
    border-radius: 5px;
    color: #d00202;
    display: inline-block;
    border: 0 solid #fff;
    margin-left: 330px;
    border-radius: 20px;
}
.mobile-app:hover{
    background: #d00202;
    border: 0 solid #fff;
    color: #fff;
}
/*.mobile-app a{
    color: #d00202;
}
.mobile-app:hover a{
    color: #fff;
}
.mobile-app i{
    margin-right: 5px;
    font-size: 1.3em
}*/
/*.mobile-app.android{
    margin-left: 250px;
}*/
.second-mobile-app, .second-mobile-app:focus {
    background: #fff;
    padding: 10px 20px;
    border-radius: 50px;
    color: #d00202;
    display: inline-block;
    border: 0 solid #fff;
    margin-top: 60px;
    font-size: 1.5em
}
.second-mobile-app:hover{
    background: #d00202;
    border: 0 solid #fff;
    color: #fff;
}
/*.second-mobile-app a{
    color: #d00202;
}
.second-mobile-app:hover a{
    color: #fff;
}
.second-mobile-app i{
    margin-right: 5px;
    font-size: 1.3em
}
.second-mobile-app.android{
    margin-left: 150px;
}
.second-mobile-app.ios{
    margin: 0 50px;
}*/
.barcode{
    display: inline-block;
    width: 100%;
    text-align: center;
    padding: 20px 0 0
}
.main-form .third-mobile-app {
    background: #fff;
    padding: 10px;
    border-radius: 0px;
    color: #d00202;
    display: inline-block;
    border: 0 solid #fff;
    margin: 0 5px;
    font-size: 1em;
    width: 97%;
}
.main-form .third-mobile-app:hover {
    background: #d00202;
    border: 0 solid #fff;
    color: #fff;
}
/*.main-form .third-mobile-app a{
    display: inline-block;
    background: transparent;
    color: #d00202;
    margin: 0;
    padding: 0;
}*/
.main-form .third-mobile-app span{
    color: #d00202;
    display: inline-block;
    text-align: center
}
.main-form .third-mobile-app:hover span{
    color: #fff;
}
/*.main-form .third-mobile-app:hover a{
    color: #fff;
    background: transparent;
}
.main-form .third-mobile-app:hover a:hover{
    border: none;
}*/
.main-form .third-mobile-app i {
    margin-right: 5px;
    font-size: 1.5em
}
.app-section{
    display: inline-block;
    width: 100%;
    text-align: center;
}
.app-section .fourth-mobile-app{
    background: #d00202;
    padding: 10px 20px;
    border-radius: 50px;
    color: #fff;
    display: inline-block;
    border: 0 solid #fff;
    margin: 0 5px;
    font-size: 1.5em;
}
/*.app-section .fourth-mobile-app a{
    color: #fff
}*/
.app-section .fourth-mobile-app:hover{
    color: #d00202;
    background: #fff;
    box-shadow: 0 0 10px 0 #ccc
}
/*.app-section .fourth-mobile-app:hover a{
    color: #d00202
}*/
.fivth-mobile-app {
    background: #d00202;
    padding: 10px;
    border-radius: 50px;
    color: #fff;
    display: inline-block;
    border: 0 solid #fff;
    margin: 20px 5px 0;
    font-size: 1.5em;
    width: 100%;
    text-align: center
}
.fivth-mobile-app:hover{
    background: #fff;
    color: #d00202;
    box-shadow: 0 0 10px 0 #ccc
}
.cards {
    display: inline-block;
    width: 100%;
    text-align: center;
    margin: 30px 0 0;
}
.cards p{
    font-size: 1.4em;
    color: #000 !important;
    text-transform: capitalize
}






/*owl slider start css*/
.main-slider {position: relative;}
.owl-carousel .owl-wrapper-outer {/* box-shadow: 0px 10px 30px #aaa; */ }
.owl-theme .owl-controls {margin-top: 0px;text-align: center;position: absolute;right: 8%;bottom: 4%;z-index: 9999;}
.owl-theme .owl-controls .owl-page span{display: block;}
#owl-demo .item img {display: block;max-width: 100%;height: 100%;}
.owl-controls.clickable .owl-buttons {display: none !important;}
.hero,.item:after{content:'';position:relative;}
.slider {
    width:100%;
    height:800px;
    margin-top: -160px;
    background:url(../images/header-bg.png) center bottom no-repeat;
    border-bottom:solid 5px rgba(208, 2, 2, 0.2);
}
.slider-content{top: 15%;left:0;padding:0;text-align: left;position:absolute;width:100%;color:#fff;z-index:999;}
.overlay {background: #b8b8b8;position: absolute;width: 100%;height: 100%;z-index: 2;opacity: 0.4;}
.animate{margin: 14rem 0 0px 0;animation: yourAnimation 1.5s forwards 0s ease-in-out;text-align: left;position:relative;padding-right: 0%;}
@keyframes yourAnimation{0%{transform: rotate(0) translateY(-50%);opacity: 0;}100%{transform: rotate(0) translateY(0%);opacity: 1;}}
.animate h1{font-size: 42px;font-family:  Montserrat;color: #fff;font-weight: 600;margin: 0 0;text-transform: none;text-align: center;}
.animate h1 span{font-weight:200;}
.animate p{padding-top: 0px;color: #fff !important;text-align: left;margin: 27% 0 0%;font-size: 18px;line-height: 28px;font-family: 'Montserrat';font-weight: lighter;}
.animate a {background-image: -moz-linear-gradient( 14deg, rgb(18,18,18) 0%, rgb(105,0,1) 100%);background-image: -webkit-linear-gradient( 14deg, rgb(18,18,18) 0%, rgb(105,0,1) 100%);background-image: -ms-linear-gradient( 14deg, rgb(18,18,18) 0%, rgb(105,0,1) 100%);border-radius: 30px;color: #fff;display: inline-block;padding: 12px 30px;margin: 10px 15px 10px 0px;text-align: center;font-size: 15px;font-family: "Montserrat";font-weight: 500;}
.animate a:hover {color: #ffffff;}


/*booking engine start css*/
.main-form{padding:0px;margin:0px;width: 100%;background-color: #fff;outline: 2px solid rgb(208, 2, 2);-webkit-background-clip: padding-box; /* for Safari */background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */}
.main-instant{padding: 40px 0px;margin: 64px 0px 10px 0px;width:100%;background-color: #d00202;position:relative;}
.main-instant h2{font-size: 34px;font-family: "Lato";color: #ffffff;text-transform: uppercase;line-height: 1.206;text-align: center;font-weight: 600;}
.main-instant span{font-size: 24px;font-family: "Lato";color: #ffffff;text-transform: uppercase;text-align: center;display:  block;letter-spacing: 3px;line-height: 25px;}
.input-text {padding: 10px 16px;width: 100%;display: block;font-size: 15px;font-family: "Josefin Sans";font-weight:normal;margin-top: 15px;transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;color: #959595;border: 1px solid #eee;height: auto;}
textarea:focus, input:focus{outline: none !important;}
.form-group {margin: 0px;padding: 0px 15px;}
.main-form a {background-color: #d00202;border-radius: 30px;color: #fff;display: block;padding: 10px 0px;margin: 20px 10px 30px 10px;text-align: center;border: 1px solid transparent;font-size: 16px;font-family: "Josefin Sans";}
.main-form a:hover {background-color: #000000;border: 1px solid #000000;color: #ffffff;}
.form-group-check {
    margin: 15px 0 0 0px;
    padding: 0px 15px;
    color: #000;
    font-family: "Open Sans";
}

::-webkit-input-placeholder { /* Edge */
  color: rgba(255,255,255, 0.7);
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: rgba(255,255,255, 0.7);
}

::placeholder {
  color: rgba(0,0,0, 0.8);
}

/*about*/
section.about {padding: 70px 0;position: relative;}
h1 {font-size: 42px;line-height: 46px;color: #ee5323;text-transform: uppercase;font-family: 'Montserrat', sans-serif;}
h1.txt-heading {font-size: 16px;line-height: 19px;color: #ee5323;text-transform: uppercase;font-family: 'Montserrat', sans-serif;}
h1 span.green-txt {font-size: 26px;line-height: 19px;color: #151517;text-transform: capitalize;font-family: 'raleway', sans-serif;display: block;margin-top: 6%;font-weight: 300;}
h1 span.green-txt:after {display: inline-block;content: "";border-top: 1px solid #151517;width: 12rem;margin: 0 1rem;transform: translateY(-0.8rem);}
.services h1 span.green-txt {font-size: 16px;line-height: 19px;color: #fff;text-transform: capitalize;font-family: 'Montserrat', sans-serif;display: block;}
.services h1 span.green-txt:after {display: inline-block;content: "";border-top: 1px solid #fff;width: 12rem;margin: 0 1rem;transform: translateY(-0.8rem);}
h1 span.blue-txt {font-size: 33px;line-height: 31px;color: #d00202;text-transform: capitalize;font-family: 'raleway', sans-serif;font-weight: 500;display: inline-block;margin: 11px 0;word-spacing: 3px;}
a {text-decoration: none;color: #767676;transition: all 0.5s ease;-o-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-webkit-transition: all 0.5s ease;}
a:hover, a:focus {color: #2582e0;text-decoration: none;}
a.btn {width: 145px;height: 45px;border: 1px solid #3a3a3a;color: #fff;font-weight: normal;margin: 30px 10px 0 0;background: #3a3a3a;text-shadow: none;padding: 12px;}
a.btn:hover {border: 1px solid #1a1714;background: #fff;background-color: #1a1714;color: #f9f10e;}

/*services*/
.services{padding: 0px 0px;background-color: #000;min-height: 736px;position:  relative;background: rgba(0, 0, 0, 0) url(../images/services_img.jpg)no-repeat fixed center / contain;margin-bottom: 0px;z-index: 0;background-position: 0px 0;}
.services:before {background: rgba(208, 2, 2, 0.6);position: absolute;width: 51%;height: 100%;content: '';left: 0%;z-index: -1;}
.services:after {background: #000;position: absolute;width: 49%;height: 100%;content: '';right: 0%;z-index: -1;top: 0;}
.services_inn{margin: 16% 0;padding: 6% 8%;border:6px solid #fff;border-radius: 50px;}
.services_inn h2 {font-size: 41px;font-family: 'Raleway';color: #ededed;font-weight: 400;margin-bottom: 6%;line-height: 45px;position:relative;margin-top: 1%;}
.services_inn h3 {font-size: 38px;font-family: 'Raleway';color: #ffffff;font-weight: 600;margin-bottom: 0%;line-height: 33px;position:relative;margin-top: 0%;}
.services_inn p {/* line-height: 1.571; */margin: 0px;text-align: justify;color: #ffffff !important;padding-right: 4%;}
.services_inn ul li {margin: 0px 0px;display: inline-block;padding: 0px 0px;margin-top:40px;width: 46%;}
.services_inn ul li{font-size: 15px;padding: 0 0px;line-height: 1.375;font-weight: 600;-webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);-moz-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);-o-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);color: #000;}
.services_inn ul li:before {content:"\f10c";margin-right: 10px;font-family: FontAwesome;}

#main-vertical{margin: 15% 0px;}
#vertical-ticker{height: 480px;overflow:hidden;margin: 0% 4%;padding:0;}
#vertical-ticker li{padding: 0px 0px;display:block;color:#333;border-bottom:1px solid #ddd;font-size:25px; animation: yourAnimation1 3s forwards 0s ease;}
.our-app-spec{display:flex;margin: 0% 0% 0;padding: 7% 8px;}
.our-app-icon{margin-right: 10px;padding:0px;margin-top: 5px;}
.our-app-icon i {color: #ffffff;font-size: 50px;background-color: #30303000;display: grid;place-items: center;-webkit-transition: box-shadow .6s ease-out;width: 60px;}
.our-app-content {margin: 0px 0px 0 0px;padding: 0 0 0 10px;}
.our-app-content h4 {background:#d00202;padding:5px 15px;margin: 0px 0px 0px 0px;font-weight: 400;font-size: 14px;font-weight:700;font-family: 'Montserrat';color: #fff;width: 100%;line-height: 17px;border-radius:100px; }
.our-app-content p {color: #ffffff !important;font-size: 14px;line-height: 22px;padding-right: 0px;margin: 0 0 0 0;padding-top: 5px;padding-bottom: 5px;}

a.btn {border: 1px solid #000;color: #fff;font-weight: normal;margin: 30px 10px 0 0;background: #000;text-shadow: none;padding: 11px 30px;}
a.btn:hover {border: 1px solid #d00202;background: #fff;background-color: #d00202;color: #fff;}


/*App*/
.app{padding: 80px 0px;position:  relative;}
.app:before{position:absolute;content:'';background-image:url(../images/bg_pattern.html);height: 100%;background-repeat: no-repeat;left: 49.7%;right: 0;top: -10%;z-index: -1;}
.main-app{margin: 0;padding-left: 0px;}
.main-app h3{font-size: 33px;font-family: 'Montserrat';color: #373636;font-weight: 400;line-height: 46px;position:relative;margin-top: 70px;margin-bottom: 4%;}
.main-app h3 span{color: #f41c24;font-weight: 500;}
.main-app p{margin: 0;text-align:  justify;line-height: 26px;}
.main-app img{margin:0px;}
.main-ap ul{margin: 30px 0 0px 0px;padding:0px;list-style:none;}
.main-ap li {margin: 0px 3% 0px 0%;padding: 0px 0px 0px 0px;display:  inline-block;border-radius: 30px;background-color: #d00202;border: 1px solid #ececec00;-webkit-transition: box-shadow .6s ease-out;}
.main-ap li i{margin: 7px 0 0 0;padding: 0px 16px;float: right;font-size: 24px;color: #ffffff;position:relative;}
.main-text{display: inline-block;padding: 12px  0px 8px 16px;}
.main-text h2{margin: 0px 0 0 0;font-size: 16px;font-family: 'Montserrat';font-weight: 400;line-height: 20px;color: #ffffff;text-align: center;float: left;border-right: 1px solid #fff;padding: 2px 17px;}
.main-text p{margin:0px;padding:0px;text-transform:uppercase;font-size: 12px;font-family: 'Open Sans';line-height: 15px;color: #ffffff !important;}
.main-ap li:hover{border: 1px solid #000;background-color: #000;-webkit-transition: box-shadow .8s ease-in;box-shadow: inset 1px 1px 5px 1px #dedede57 !important;cursor:pointer;}
.main-ap li.apple-icon:hover i,.main-ap li.apple-icon:hover .main-text p {color: #fff !important;}
li.apple-icon:hover .main-text h2{color: #fff !important;border-right: 1px solid #fff;}
.main-ap li.andriod-icon:hover i,.main-ap li.andriod-icon:hover .main-text p{color: #fff !important;}
li.andriod-icon:hover .main-text h2{color: #fff !important;border-right: 1px solid #fff;}
.main_image img{margin:0 auto;}
/*App*/
.main-app ul{padding-left:20px; padding-bottom:10px; list-style:circle;}
.main-app ul li{margin:10px 0px;font-family:"open sans";}
.main-app ul li span{margin:10px 0px;font-family:"open sans";color: #000; font-weight:600;}



/*fotter*/
#fh5co-footer{background: #000;position:relative;height:100%;}
#fh5co-footer .fh5co-widget h3{font-weight: 400;font-size: 38px;color: #ffffff;letter-spacing: 1px;position:relative;padding-bottom: 0px;font-family: 'Raleway';padding-left: 15px;}
#fh5co-footer,.fh5co-section{padding: 40px 0;clear:both;margin-top: 0px;position: relative;}
footer p{float:left;margin-bottom: 7px;color: #ffffff !important;padding-right:50px;text-align:justify;}
footer p strong{margin-bottom: 16px;color: #fff !important;display:inline-block;font-family: 'Montserrat';font-weight: 500;}
.main-bottom a {color: #ffffff;display: inline-block;margin: 0px 0px 15px 0px;text-align: center;font-size: 14px;font-family: 'montserrat';position:relative;padding-bottom: 7px;text-transform: none;font-weight: 400;}
.main-bottom a::after{content: "";position: absolute;height: 2px;width: 30%;left:0;bottom: 0;background-color: #949494;-webkit-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;}
.main-bottom a:hover::after{content: "";position: absolute;height: 2px;width: 100%;bottom: 0;background-color: #d00202;-webkit-transition: all 0.8s ease-in-out;transition: all 0.8s ease-in-out;}
.main-bottom a:hover{color: #d00202;}
#fh5co-footer .fh5co-footer-links{padding:0;margin:0;font-size:14px;width: 100%;}
#fh5co-footer .fh5co-footer-links li{padding:0;margin: 0 0 0px;list-style:none;width: 33.33%;float: left;margin-bottom: 15px;color: #fff;font-family: 'Open Sans';}
#fh5co-footer .fh5co-footer-links li a{color: #ffffff;text-decoration:none;-webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);-moz-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);-o-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);}
#fh5co-footer .fh5co-footer-links li a:before{margin-right: 10px;font-family: FontAwesome;content:"\f0da";font-size: 14px;}
#fh5co-footer .fh5co-footer-links li a:hover{color: #d00202;text-decoration: none!important;padding-left: 10px;-webkit-transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);-moz-transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);-o-transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);}
.fh5co-widget > ul > li > ul > li{width: 100% !important;text-align:left;}
#fh5co-footer .fh5co-footer-links li.sep{position:relative;}
#fh5co-footer .fh5co-footer-links li.sep:before{content: "";height: 100%;left: -30px;position: absolute;top: 0;width: 1px;border-right: 1px solid #353535;}
.c-number p{text-align: center; color: #fff !important}



/*Copyrights*/
.copyright{background-color: #d00202;padding: 20px 0px;}
.copyright .block{display:inline-block;color: #ffffff;font-size: 14px;padding: 0px 0px;font-weight: 400;font-family:  'Open Sans';}
.copyright .block a{color: #fff;text-decoration: none;}
.copyright .block a:hover{color: #fff;text-decoration: underline;}
.right {text-align: right;}
.right-block {color: #fff !important;font-size: 100%;font-family:  'Open Sans';}


/*Custom Other Pages Css*/
.inner_chauff{margin:0px;padding: 1rem 0 0 2rem;}
.inner_chauff h4{display:block;width:100%;margin: 0px 0 20px;font-size: 22px;color: #d6b04b;letter-spacing: 0px;font-weight: 500; position:relative;}
.inner_chauff h4:after {position: absolute;content:'';width: 35%;height:2px;background-color:#ab1905;top: 50%;right: 0%;}
.inner_chauff p{text-align:justify;line-height: 30px;}

.inner_passen{margin:0px;padding: 3.5rem 0 0 2rem;}
.inner_passen h4{display:block;width:100%;margin: 0px 0 20px;font-size: 22px;color: #d6b04b;letter-spacing: 0px;font-weight: 500; position:relative;}
.inner_passen h4:after {position: absolute;content:'';width: 35%;height:2px;background-color:#ab1905;top: 50%;right: 0%;}
.inner_passen p{text-align:justify;line-height: 30px;}

.inner_limo{margin:0px;padding: 2rem 0 0 2rem;}
.inner_limo h4{display:block;width:100%;margin: 0px 0 20px;font-size: 22px;color: #d6b04b;letter-spacing: 0px;font-weight: 500; position:relative;}
.inner_limo h4:after {position: absolute;content:'';width: 35%;height:2px;background-color:#ab1905;top: 50%;right: 0%;}
.inner_limo p{text-align:justify;line-height: 30px;}
.limo_inner p{text-align:justify;line-height: 30px;margin-bottom: 26px;}
.limo_inner h6{margin: 0px 0;font-size: 18px;color: #ab1905;font-weight: 600;text-align: center;font-style: italic;font-family: 'Open Sans';}

.inner_wed{margin:0px;padding: 3rem 0 0 0rem;}
.inner_wed h4{display:block;width:100%;margin: 0px 0 20px;font-size: 22px;color: #d6b04b;letter-spacing: 0px;font-weight: 500; position:relative;}
.inner_wed h4:after {position: absolute;content:'';width: 35%;height:2px;background-color:#ab1905;top: 50%;right: 0%;}
.inner_wed p{text-align:justify;line-height: 30px;}
.wed_inner p{text-align:justify;line-height: 30px;margin-bottom: 26px;}
.wed_inner h5{display:block;width:100%;margin: 15px 0 5px;font-size: 20px;color: #d6b04b;letter-spacing: 0px;font-weight: 500;position:relative;}

.inner_about{margin:0px;padding: 4.5rem 0 0 2rem;}
.inner_about h4{display:block;width:100%;margin: 0px 0 20px;font-size: 22px;color: #d6b04b;letter-spacing: 0px;font-weight: 500; position:relative;}
.inner_about h4:after {position: absolute;content:'';width: 35%;height:2px;background-color:#ab1905;top: 50%;right: 0%;}
.inner_about p{text-align:justify;line-height: 30px;}

.cont_inner p{text-align:justify;line-height: 30px;margin-bottom: 26px;}
.cont_inner h5{display:block;width:100%;margin: 15px 0 5px;font-size: 20px;color: #d6b04b;letter-spacing: 0px;font-weight: 500;position:relative;}
.contact-box1 {float: none;width: 100%;padding: 10px 15px;margin: 0 0 15px;background-color: #fff;text-align:  center;border: 1px solid #eee;border-radius:  15px;}
.contact-box1 a{display:block;font-family: 'Abeezee';}
.contact-box1 a:hover{display:block;font-family: 'Abeezee';color: #6e6e6e;}
.contact-box1 i {float: none;width: 60px;height: 60px;margin: 10px 0;color: rgb(255, 255, 255);text-align: center;line-height: 60px;border-radius: 50%;background: #680b02;font-size: 20px;}


.main_inner h5{display:block;width:100%;margin: 15px 0 5px;font-size: 20px;color: #d6b04b;letter-spacing: 0px;font-weight: 500;position:relative;}
.main_inner p a{font-weight:bold;color: #680b02;text-decoration: underline;}
.main_inner p a:hover{text-decoration: none;}


/*General css*/
.main_inner img{border-radius:15px;}
.b_k a {background-color: #d6b04b;color: #ffffff;display: inline-block;padding: 10px 15px;text-align: center;border: 1px solid transparent;font-size: 14px;font-family: 'Open Sans';margin: 14px 0 0 0;text-transform: none;border-radius:  5px;font-weight: 500;}
.b_k a:hover {background-color: #f5f5f5;border: 1px solid #f5f5f5;color: #d6b04b;}

.pagenation-holder {color: #000;margin: 0;font-size: 14px;padding: 15px 0 15px 0;width: 100%;background: #d5b04b;position: relative;z-index: 998;margin-top: 56px;}
.pagenation_links {padding: 3px 0 0 0;font-family:  'Open Sans';}
.pagenation_links a {color: #000;font-family: "Open Sans";}
.pagenation-holder h4 {color: #000;margin: 0px;}
.section-padding {padding: 60px 0;}

/*Common css*/
.pagenation-holder {color: #fff;float: left;margin: 0;font-size: 14px;padding: 15px 0 15px 0;width: 100%;background: #000000;position: relative;z-index: 998;}
.pagenation_links {padding: 3px 0 0 0;font-family:  'Open Sans';font-weight: 400;}
.pagenation_links a {color: #fff;font-family: "Open Sans";font-weight: 400;}
.pagenation-holder h4 {color: #fff;margin: 0px;}
.section-padding {padding: 60px 0;}
.vehicle-cover{float:left;width:100%}
.vehicle-cover2{float:left;width:100%}
.vehicle{float:left;width:100%;margin-bottom: 0%;padding: 2% 0px;border-bottom:1px solid #c2c2c2;}
.vehicle2{float:left;width:94%;padding:3%}
.vehicle-h1{float:left;width:100%;color:#000;font-size:16px;text-decoration:none;font-weight:bold;text-transform:uppercase;font-family: 'Open Sans';}
.vehicle-h2{float:right;width:auto;color:#333;font-size:13px;text-decoration:none;font-family:Arial,Helvetica,sans-serif;font-weight:bold;font-style:italic;margin-top:2%}
.vehicle-pic{text-align:center;float:left;width:100%}
.vehicle-text{text-align:right;float:right;width:100%;color:#333;font-size:14px;text-decoration:none;font-weight:bold;font-style:italic;letter-spacing:normal;word-spacing:normal;white-space:normal}
.vehicle-box{float:left;width:100%;color:#333;font-size:13px;text-decoration:none;font-weight:400}
.vehicle-boxlist{float:left;width:100%;padding:0 0 0 60px}
.vehicle-text2{text-align:center;float:right;width:auto;margin-top:2%}
.vehicle-text2 img{width: 100%;}
.vehicle-0{float:left;width:auto;margin-right:10px;margin-top:2px}
.vehicle-1{float:left;width:auto;color:#bd0059;text-decoration:none}
.service-h1 {float: left;width: 100%;color: #000;font-size: 17px;text-decoration: none;border-bottom: 1px solid #ccc;line-height: 26px;font-family: "Raleway";font-weight: 500;}
.service-cover {width: 603px;padding: 0;float: left;margin: 0}
.service-text {float: right;width: 100%;line-height: 24px;font-size: 14px;margin: 10px 0;color: #000; /*a0a0a0 */ font-family: "Open sans";}
.service-pic {float: left;width: 220px;padding: 0;margin: 0 15px 0 0}
.con-boxcover {float: left;width: 100%}
.con-box {float: left;width: 40%;font-size: 15px;font-weight: 400;color: #494949;text-decoration: none;padding: 3% 4%;text-align: center}
.con-box-icon,.con-box-text,.con-box-text2,.review-h1 {width: 100%;float: left}
.con-box-text {font-size: 16px;font-weight: 700;margin: 4% 0 2%}
.bold {font-weight: 500;color: #1a1a1a;font-family: "Raleway";}
.review-h1 {font-family: arial, "Myriad Pro", verdana;font-size: 24px;font-weight: 400;color: #6D0A0D;text-decoration: none;line-height: 20px;padding: 0;margin: 10px 0 20px}
.review-list,.review-list2 {color: #1a4486;font-family: Arial;font-weight: 700;font-size: 16px;line-height: 36px;width: 100%}
.review-list {float: left;text-decoration: none}
.review-list2 {float: right;text-decoration: none;text-align: right}
.review2-h1,.review2-text {font-weight: 400;text-decoration: none}
.review2-box {float: left;width: 100%;padding: 2% 0}
.review2-h1 {text-align: center;font-size: 20px;color: #2A8FD2;background-image: url(../images/line.html);background-repeat: no-repeat;background-position: center center}
.review2-text {float: left;width: 100%;font-family: verdana, arial;font-size: 12px;color: #000;border-bottom: 1px solid #bababa;padding: 0 0 5px}
.review2-pic {float: left;width: 30%;text-align: center}
.review2-text2 {float: left;width: 100%}
.review2-arrow1,.review2-text3 {float: left;width: 100%;text-align: left}
.review2-arrow2,.review2-name,.review2-name2 {width: 100%;text-align: right;float: left}
.review2-name {color: #2588CB;font-size: 14px;margin-top: 3%}
.review2-name2 {font-style: italic;color: #585858;font-size: 13px}
.Postbtn,.contact-box1 i,.formerror,.paybtn {text-align: center}
.test-form {width: 55%;margin-right: 180px;margin-left: 180px;padding: 20px;border: 1px solid #C1C1C1;float: left;background-color: #EEE}
.test-cover {float: left;width: 100%;margin-bottom: 15px}
.test-name {width: 100%;margin-right: 20px;font-size: 14px;color: #000;font-weight: 700}
.test-list {float: left;width: 65%}
.map {width: 100%;height: 250px;margin: 3% 0;border: 0}
.Postbtn {font-size: 15px;font-weight: 400;color: #FFF;text-decoration: none;background: #333;padding: 6px 20px;-moz-border-radius: 3px;-webkit-border-radius: 3px;-khtml-border-radius: 3px;border-radius: 3px;border: 0}
.Postbtn:hover {background: #000;border: 0;cursor: pointer}
.postfield,.postfield2 {-moz-border-radius: 3px;-webkit-border-radius: 3px;-khtml-border-radius: 3px;font-weight: 400;color: #565656;padding: 5px 4px;float: left;text-decoration: none;font-size: 13px;background: #FFF}
.postfield {width: 280px;border-radius: 3px;border: 1px solid #c8c8c8}
.postfield2 {width: 200px;border-radius: 3px;border: 1px solid #c8c8c8}
.postfield3 {width: 290px;float: left;font-size: 13px;font-weight: 400;color: #565656;text-decoration: none;padding: 5px 4px;-moz-border-radius: 3px;-webkit-border-radius: 3px;-khtml-border-radius: 3px;border-radius: 3px;background: #FFF;border: 1px solid #c8c8c8}
.formerror,.payfield {-moz-border-radius: 3px;-webkit-border-radius: 3px;-khtml-border-radius: 3px}
.icon-set {float: left;padding: 5px 0 0}
.formerror,.paymentbox-h1 {float: left;width: 100%;font-size: 18px;color: #FFF}
.cont-map2 {width: 100%;height: 450px;margin: 30px 0;float: left}
.required {border-color: Red}
.formerror {font-weight: 400;text-decoration: none;padding: 5px 0;margin: 0 0 5%;border-radius: 3px;background: #dc0000}
.contact-box1 {float: none;width: 100%;padding: 10px 15px;margin: 0 0 15px;background-color: #fff;text-align:  center;border: 1px solid #eee;border-radius:  15px;}
.contact-box1 i {float: none;width: 60px;height: 60px;margin: 10px 0;color: #e0240a;text-align: center;line-height: 60px;border-radius: 50%;/* background: #ef5c23; */border: 1px solid #e0240a;}
.paymentbox {float: left;width: 100%}
.paymentbox-vehicle {float: right;width: 250px;height: 200px;margin: 20px 60px -260px 0;position: relative}
.paymentbox-h1 {padding: 7px 2%;font-weight: 400;text-decoration: none;background: #323232;-moz-border-radius: 3px 3px 0 0;-webkit-border-radius: 3px 3px 0 0;-khtml-border-radius: 3px 3px 0 0;border-radius: 3px 3px 0 0}
.paymentbox-listc1,.paymentbox-listc2 {width: 100%;padding: 7px 2%;font-size: 14px;line-height: 16px;font-weight: 400;float: left}
.payfield,.payfield3,.paymentbox-listc1,.paymentbox-listc2 {color: #333;text-decoration: none}
.paymentbox-listc1 {background: #eee}
.paymentbox-listc2 {background: #d8d8d8}
.paymentbox-list1 {float: left;width: 25%;margin: 7px 0 0}
.paymentbox-list2 {float: left;width: 70%}
.payfield {width: 340px;float: left;font-size: 13px;font-weight: 400;padding: 7px 5px;border-radius: 3px;background: #FFF;border: 1px solid #686868}
.payfield2,.payfield3 {font-size: 13px;font-weight: 400;-moz-border-radius: 3px;-webkit-border-radius: 3px;-khtml-border-radius: 3px;background: #FFF}
.payfield3 {padding: 5px;border-radius: 3px;border: 1px solid #686868}
.payfield2 {width: 80px;float: left;color: #565656;text-decoration: none;padding: 7px 5px;border-radius: 3px;border: 1px solid #686868}
.paybtn,.paymentdefault {font-size: 15px;color: #FFF;font-weight: 400;text-decoration: none}
.paybtn {float: right;background: #000;padding: 6px 20px;margin: 0 0 0 10px;-moz-border-radius: 3px;-webkit-border-radius: 3px;-khtml-border-radius: 3px;border-radius: 3px;border: 0}
.paypalcard {float: left;width: 99.9%;padding: 10px 0;text-align: center;border-left: 1px solid #ccc;border-right: 1px solid #ccc;border-bottom: 1px solid #ccc}
/*Pages Css*/
.form-text{float:left;width:100%;font-size:24px;font-weight:bold;color:#000;text-decoration:none;padding:0;margin:0}
.form-text2{float:left;width:100%;font-size:30px;font-weight:300;color:#fff;text-decoration:none;text-transform:uppercase;text-align:left;padding:0;margin:0;text-shadow:2px 2px 2px rgba(50,50,50,0.6)}
.form-h1{float:left;width:100%;font-size:10px;font-weight:bold;color:#000;text-decoration:none;letter-spacing:0;text-align:center;padding:0;margin:0 0 10px 0;line-height:24px;text-shadow:0 0 8px #000}
.form-list-h1{float:left;width:100%;font-size:16px;font-weight:400;color:#fff;text-decoration:none;padding:5px 0 5px 0;letter-spacing:0;text-align:left}
.form-list-h1 i{font-size:20px;font-weight:600;color:#ffa700;padding:0 8px 0 0}
.form-list-h2{float:left;width:100%;font-size:16px;font-weight:400;color:#fff;text-decoration:none;padding:5px 0 5px 0;letter-spacing:0;text-align:left}
.form-list-h2 i{font-size:20px;padding:0 8px 0 0}
.form-list-h3{float:left;width:100%;font-size: 14px;font-weight: 600;color:#1a1d20;text-decoration:none;padding:10px 0 5px 0;letter-spacing:0;text-align:left;font-family:  'Open Sans';}
.form-list-cvr{width:100%;float:left}
.form-img{width:100%;float:left;text-align:center;padding:0 0 15px 0}
.form-list{width:100%;float:left;position:  relative;}
.form-list-check{width:100%;float:left;color:#4a5662;font-size:15px;margin-top:13px;line-height:32px;text-align:left}
.form-list-require{float:left;width:100%;padding:17px 0 0 0;line-height:36px;font-size:14px;font-weight:500;color:#000;text-decoration:none;text-align:right}
.form-list1{float:left;width:100%;margin-bottom:5px}
.form-list2{float:right;width:100%;margin:5px 0 0 0}
.form-list-text{width:100%;float:left;padding:8px 0 0 0;font-size:13px;font-weight:400;color:#06a8f0;text-decoration:none}
.form-listbox{border-radius:5px;color:#505050;float:left;font-size:13px;font-weight:normal;margin:0;padding:2% 0;text-decoration:none;width:100%}
.form-listbox2{background:#cf4102 none repeat scroll 0 0;border-radius:5px;color:#fff;float:left;font-size:12px;font-weight:normal;margin:2.5% 0 0;padding:3% 5%;text-decoration:none;width:90%}
.form-listbox-h1{color:#000;padding:1% 0;margin:0 0 1.5% 0;position:relative;text-align:center;background-color:#e6e6e6;border:1px solid #ccc;font-family:  'Open Sans';font-weight: 600;}
.form-listbox-h2{color:#000;padding:7px 0;margin:0 0 1.5% 0;position:relative;text-align:center;background:#FFF url("../images/fieldarrow.html") no-repeat scroll right top;border:1px solid #ccc;cursor:pointer;font-family:  'Open Sans';font-weight: 600;}
.form-listbox-h1 span{background-color:#e6e6e6;border-top:1px solid #ccc;font-size:16px;padding:0 8px;position:relative;z-index:1}
.form-listbox-h1::before{content:"";display:block;height:1px;position:absolute;top:50%;width:100%}
.form-listbox-h1::before{left:0}
.form-listbox-h3{color:#fff;font-size:16px;font-weight:normal;padding:0 0 4%;text-decoration:none}
.form-listbox-text{float:left;margin:0;width:100%}
.form-listcar{float:left;margin:2% 0 0;width:100%}
.form-listcarbox1{float:left;font-family:arial;font-size:11px;font-weight:bold}
.form-listcarbox2{float:left;width:33%}
.form-listcarbox3{float:right;width:32%}
.form-listcarbox-h1{float:left;line-height:22px;vertical-align:top;width:100%}
.form-listcarbox-img{float:left;padding: 5% 0 15% 7%;width: 100%;}
.form-listpass{float:left;margin:0;width:100%}
.form-listpassbox1{float:left;width: 34%;}
.form-listpassbox2{float:left;width:33%}
.form-listpassbox3{float:right;width:32%}
.form-listpassbox-h1{/* float:left; */font-size:13px;vertical-align:top;width:100%;text-align:  center;}
.form-listpassbox-text{float:left;padding:3px 0 0;width:100%}
.form-listpickup{float:left;margin:0 0 1%;width:100%}
.form-listpickup-date{float:left;width:63%}
.form-listpickup-hour{float:right;width:37%}
.form-listpickup-text{float:left;width:100%}
.form-listpickup-h1 {float: left;font-size: 13px;color: #222;width: 50%;text-align: left;font-family:  'Open Sans';font-weight: 600;}
.pickupcldr{margin:7px 0 0 5px}
.form-listboxprices{background:#cf4102 none repeat scroll 0 0;border-radius:5px;color:#fff;float:left;font-size:12px;font-weight:normal;margin:2% 0;padding:4%;text-decoration:none;width:92%}
.form-listjourney{float:left;font-size: 14px;line-height:18px;vertical-align:top;width:100%;font-family:  'Open Sans';font-weight: 600;}
.form-listjourney input{float:left;margin:2px 10px 0 10px}
.form-listjourney label{float:left;color: #505050;font-weight: 400;}
.listboxprice2{border-bottom:1px solid #ccc;border-radius:0;color:#fff;float:left;font-size:17px;font-weight:normal;margin:0;padding:5px 0;text-decoration:none;width:100%}
.listboxprice3{border-bottom:1px solid #ccc;border-radius:0;color:#fff;float:left;font-size:17px;font-weight:normal;margin:0;padding:5px 0;text-decoration:none;width:100%}
.listboxpricetotal{border-bottom:1px solid #ccc;border-radius:0;color:#fff;float:left;font-size:16px;font-weight:normal;margin:0;padding:5px 0;text-decoration:none;width:100%}
.fboxprice-right{border-radius:0;color:#f0ff00;float:right;font-size:18px;font-weight:normal;margin:0;padding:0;text-decoration:none}
.form-listboxvia{float:left;width:100%;border:1px solid #b3b3b3;background-color:#e6e6e6;padding-top:1%;padding-right:2%;padding-bottom:1%;padding-left:2%;font-family:verdana,arial;font-size:11px;font-weight:normal;color:#000;text-decoration:none}
.form-listboxvia-h1{background:#525252 none repeat scroll 0 0;border-bottom:1px solid #3b3b3b;border-radius:5px 5px 0 0;color:#fff;float:left;font-size: 14px;font-weight:normal;margin:7px 0 0;padding:8px 3%;text-decoration:none;/* text-transform:uppercase; */width:100%;font-family:  'Open Sans';}
.mylabel label{margin:15px 0px 0 0px;padding-left: 5px;font-weight:  600;}
.field5{width: 70%;float: none;font-size: 14px;font-weight:400;color:#4a5662;text-decoration:none;padding: 6px 10px;background:#fff;border:1px solid #dedede;border-radius: 5px;text-align:  center;margin: 0 auto;display: block;}
.btn-block {display: block;width: 100% !important;color: #fff;background-color: #a92228;border: none;padding: 7px 0;border-radius: 30px;margin: 12px 0 0 0; font-family:'Open Sans'}
.HeaderStyle {font-size: 13px !important;font-weight: normal !important;color: #FFF !important;padding: 5px 0 !important;text-decoration: none !important;background-color: #e0240a !important;border: 1px solid #dcdcdc !important;font-weight: 400 !important;font-family: 'Open Sans' !important;}
th {text-align: center;}
td, th {padding: 3px;}
select option {color: #4a5662;font-weight: 400;}
select option:disabled {color: #ccc;font-weight: 400;}
.top-pad-50 {padding-top: 50px;}
.content h3 {text-align: center;padding: 5px 0px;margin: -4px -3px;background-color: #a92b2a;color: #fff;}
.content td strong {padding: 0 0px;margin: 0 0px;color: #a92b2a;margin: 0 0px;padding: 0px 0px;}


.crossiconbtn.clsDelete {
    position: absolute;
    right: 18px;
    top: 30px;
}
.trVia.clstestvia .input-text {
    width: 97%;
}

/* FARES CSS */
.fares h2{
    text-align: center;
    font-weight: 900;
    font-size: 2.5em
}
.fares-note h2{
    font-size: 2em;
    text-align: left
}
.fares-note{
    padding: 20px;
    border: 5px solid #d00202;
    margin: 50px auto;
    width: 60%
}
.fares-note p{
    color: #000
}
.fares-note ul{
    list-style: none
}
.fares-note ul li{
    font-weight: 900
}
.app-screen-hero{
    width: auto;
    margin: 80px 0px auto;
}

.bookNow span {
    font-size: 20px;
    font-family: "Lato";
    color: #ffffff;
    text-transform: uppercase;
    text-align: center;
    display: block;
    letter-spacing: 3px;
    line-height: 25px;
    background: #000;
    padding: 10px 20px;
    border-radius: 30px;
    width: 60%;
    margin:10px auto;
}
.bookNow span:hover {
    background: #d00202;
    transition: background-color 0.5s ease-in-out; 
}



/*Media Quries*/
@media only screen and (min-width: 992px) and (max-width: 1200px) {

header {border-right: 0px solid #354fae;}
.top-links {border-right: 0px solid #354fae;margin-right: -25px;}
.top-links ul li {padding: 11px 20px;}
.navbar-default .navbar-nav > li > a {padding: 13px 12px;}
.navbar {margin: 20px 0 0 0;float: right;}
.slide-content, .owl-theme .owl-controls, .about:before, .app:before, .services:after {display:none !important;}
.main-ap li {width: 42%;}
.main-app p {margin: 0px 1.7rem 35px 0px;}
}

@media only screen and (max-width: 991px) {
.display-full {float: none !important;width: 100% !important;margin: 0 auto !important;}
header {border-right: 0px solid #354fae;margin-bottom: 0;}
.top-links {border-right: 0px solid #354fae;margin-right: -25px;}
.top-links ul li {padding: 11px 20px;}
.navbar-default .navbar-nav > li > a {padding: 13px 12px;}
.navbar {margin: 20px 0 0 0;float: left;}
.slide-content h2 {font-size: 30px;line-height: 32px;}
.slide-content h4 {margin: 30px 10px 0 0;padding: 5px 10px;font-size: 22px;}
.slider-wrrapper {margin: 0px 0px 0px 0;}
section.about:before {display: none;}
.services-box:after {display: none;}
.services-box .display-center-section {float: none !important;width: 100% !important;margin: 0 auto;}
.services-box {background-image: none;}
footer:before {display: none;}
footer {padding: 100px 0 50px 0;}
.main-form {max-width: 55%;margin: 3em auto;}
header .logo {margin: 0px 0 5px 0;text-align: center;}
header .logo a {padding: 6px;position: relative;margin: 0 auto;}
.top-links {border-right: 0px solid #354fae;margin-right: 0;float: none;border-radius: 6px;text-align: center;}
.navbar {float: none;margin: 10px auto;}
.navbar.navbar-default .nav.navbar-nav {float: none !important;}
.navbar.navbar-default .nav.navbar-nav {margin: 0 auto;text-align: center;}
.navbar.navbar-default .navbar-nav > li {float: none;display: inline-block;}
.serv-info {border: 1px solid #f0f0f0;max-width: 40%;margin: 9px auto;}
.top-links .scew-div, .slide-content, .owl-theme .owl-controls, .about:before, .app:before, .services:after {display:none !important;}
.main_image img {margin: 15px auto;}
    .logo a img {
        margin: 0 auto;
    }
    .slider-content {
        top: 15%;
        position: relative;
    }
    .slider {
        width: 100%;
        height: 249px;
        margin-top: 0;
        background: url(../images/header-bg.png) center no-repeat;
        background-size: 100%;
        border-bottom: solid 5px rgba(208, 2, 2, 0.2);
    }

}

@media only screen and (max-width: 768px) {
    .navbar.navbar-default {
        display: block !important;
    }
}
@media only screen and (max-width: 767px) {
.navbar.navbar-default .navbar-nav > li {float: none;display: block;text-align: left;}
header {padding: 0 0 0px 0;}
.slide-content {margin: 0% 0 0 0;}
.navbar-toggle {float: right;background-color: #e0240a !important;}
.navbar-default .navbar-toggle {border-color: #e0240a;}
.navbar-default .navbar-toggle .icon-bar {background-color: #fff;}
.serv-info {max-width: 100%;}
.copyright .block{text-align:center; display:block;}
.right {text-align: center;}
.main-form {max-width: 100%;}
.main-ap {text-align: center;margin: 10px;}
.navbar-collapse {
    padding: 0;
}
.navbar-default .navbar-nav > li > a {
    padding: 13px 12px;
    margin: 0 0px;
    width: 100%;
}
.services {
    background-color: #000;
    background: #000;
    background-position: 0px 0;
}
.services:before {
    background: none;
}
.navbar.navbar-default{
    display:block !important;
}

}

@media only screen and (min-width: 734px) {.main-ap li {width: 44%;}}
@media only screen and (max-width: 575px) {
.display-full {float: none !important;width: 100% !important;margin: 0 auto !important;}
.top-links ul li {padding: 11px 12px;}
.main-ap li {width: 70%;margin-bottom: 5px;text-align: center;}
 .payment {
        float: none !important;
        width: 100% !important;
    }
    .back {
        float: none !important;
        width: 100% !important;
    }
    .accept {
        float: none !important;
        width: 99% !important;
        text-align: center !important;
        margin: 10px auto !important;
        padding: 0px !important;
    }
    .accept1 {
        float: none !important;
        margin: 0 5px 0 0 !important;
    }
    .accept2 {
        float: none !important;
        margin: 1px 5px 0 0;
    }
    .next {
        float: none !important;
        width: 100% !important;
        display: block !important;
        text-align: center !important;
    }
    .BookBackBtn {
        float: none !important;
    }
    /*welcome page css put css media 640 add*/

.welcome {
        float: none !important;
        height: auto !important;
        min-height: 480px !important;
        width: 100% !important;
        padding: 0 !important;
        background-color: #835537 !important;
        background: #835537 !important;
        border: 28px solid #db9e65 !important;
        -webkit-box-shadow: inset 0px 0px 0px 10px #fff !important;
        -moz-box-shadow: inset 0px 0px 0px 10px #f00 !important;
        box-shadow: inset 0px 0px 0px 10px #fff !important;
    }
    .WelComeText {
        width: 100% !important;
        margin: 0 auto !important;
        float: none !important;
        text-align: center !important;
        line-height: 38px !important;
        margin-top: 40% !important;
    }
    .WelComeText1 {
        font-size: 30px;
    }
    .b-field2 {
        width: 100% !important;
    }
    .payment-img {
        float: left;
        margin-left: 0px !important;
    }
    .footerright {
       float: none;
    }
    .footerright {
       float: none;
     }
    .b-field2 {
    width: 100%;
}
    .b-field2 {
        width: 100% !important;
    }
}

@media only screen and (max-width: 480px) {
    .display-full {float: none !important;width: 100% !important;margin: 0 auto !important;}
    .top-links ul li {padding: 6px 11px;display: block;}
    h1 span.blue-txt {font-size: 26px;}
    .main-app p{margin:0;}
    #fh5co-footer .fh5co-footer-links li {width: 100%;}
    welcome page css put css media 480  add
    .service-text img {
        width: 100%;
    }

    .service-text a img {
        width: 100%;
    }

    .GetQuote .AddviaPointBtn, .GetQuote .GetQuoteBtn {
        width: 100%;
        text-align: center;
        margin: 3px auto;
    }
    .top-contact ul {
        float: none;
        display: block;
    }
    .top-contact ul li {
        display: inline-block;
        float: none;
    }
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {}
@media (-webkit-max-device-pixel-ratio) {}
@-moz-document url-prefix() {}
